.paragraph--type--basic-copy {
  margin: 0 auto;
  padding: var(--margin-large) 8vw;
  position: relative;
}

.paragraph--type--basic-copy.full-width-white {
  padding: 0;
  margin: var(--margin-large) 8vw;
}

.paragraph--type--basic-copy.full-width-white:only-child,
.paragraph--type--basic-copy.full-width-white:last-child {
  padding: var(--margin-large) 8vw;
  margin: 0;
}

.paragraph--type--basic-copy.full-width-gray {
  background-color: var(--color-lightest-gray);
}

.paragraph--type--basic-copy img {
  max-width: 100%;
  height: auto;
}

.paragraph--type--copy-column + .paragraph--type--basic-copy,
.paragraph--type--component-intro-block + .paragraph--type--basic-copy,
.paragraph--type--basic-copy + .paragraph--type--basic-copy,
.paragraph--type--component-media-asset.full-width-no + .paragraph--type--basic-copy {
  padding-top: 0;
}

.paragraph--type--copy-column + .paragraph--type--basic-copy.full-width-gray,
.paragraph--type--component-intro-block + .paragraph--type--basic-copy.full-width-gray,
.paragraph--type--basic-copy + .paragraph--type--basic-copy.full-width-gray,
.paragraph--type--component-media-asset.ful-width-no + .paragraph--type--basic-copy.full-width-gray {
  padding-top: var(--margin-large);
}

.paragraph--type--basic-copy .field--name-field-basic-copy-body,
.paragraph--type--basic-copy .copy-block-cta {
  margin: 0 auto;
  max-width: 780px;
}

.paragraph--type--basic-copy .awards-icon {
  position: absolute;
  bottom: unset;
  top: -85px;
  display: flex;
  width: 100%;
  justify-content: flex-end;
  right: 8vw;
}

@media (max-width: 1365px) {

  .paragraph--type--basic-copy .awards-icon {
    position: relative;
    top: unset;
    right: unset;

  }

}



@media (max-width: 900px) {

  .paragraph--type--basic-copy .awards-icon {
    justify-content: center;
  }

}


